LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
_oslDateTime Member List

This is the complete list of members for _oslDateTime, including all inherited members.

Day | _oslDateTime |
DayOfWeek | _oslDateTime |
Hours | _oslDateTime |
Minutes | _oslDateTime |
Month | _oslDateTime |
NanoSeconds | _oslDateTime |
Seconds | _oslDateTime |
Year | _oslDateTime |